SuperMicro IPMI Java popup

TeeJayHoward

Active Member
Feb 12, 2013
374
109
43
Every time I connect to the IPMI on my ESXi Hosts, a popup window tells me that I need the latest version of Java. Well, I have it. Is it possible to stop that popup from showing up somehow?
 

hagak

Member
Oct 22, 2012
90
4
8
Make sure you are using the latest version. You may have multiple versions installed.
 

Biren78

Active Member
Jan 16, 2013
550
94
28
Make sure you are using the latest version. You may have multiple versions installed.
Adding to this, you can have several version installed and then pick which one you are using. Hours of tech support watching remote hands do this repeatedly.